---
title: CSSMathSum.values
slug: Web/API/CSSMathSum/values
tags:
  - API
  - CSS Typed Object Model API
  - CSSMathSum
  - Experimental
  - Houdini
  - NeedsExample
  - Property
  - Reference
  - values
---
<div>{{draft}}{{APIRef("CSS Typed Object Model API")}}{{SeeCompatTable}}</div>

<p class="summary">The <strong><code>CSSMathSum.values</code></strong> read-only property of the {{domxref("CSSMathSum")}} interface returns a {{domxref('CSSNumericArray')}} object which contains one or more {{domxref('CSSNumericValue')}} objects.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox notranslate">var <em>cssNumericArray</em> = CSSMathSum.values;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref('CSSNumericArray')}}.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('CSS Typed OM','#dom-cssmathsum-values','values')}}</td>
   <td>{{Spec2('CSS Typed OM')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.CSSMathSum.values")}}</p>
